PDA

View Full Version : Vue 9 install problem: Installer not finding Lightwave 10 install?



gazjam
05-13-2011, 08:38 AM
Recently got around to upgrading to Vue9 Xtream, trying to installing it I have a problem;

During install of the XtremePlugin I pointed it to the LW10 install directory C:\Program Files\NewTek\LightWave10.0\bin, but the installer stops saying it cannot find the lightwave installation!

Emailed E-on about this but no reply so far, also cant find anything similar in their support forums specific for Lightwave integration.

At the moment I've installed Vue as standalone and updated to the latest version.
http://www.e-onsoftware.com/support/...&id=1289824487
I had hoped that could get LW and Vue talking?

Sadly no though, installing the Xtream plugin STILL doesn't find my LW10 install....grrrr.

Could it be a windows permissions thing?
Any other ideas?

Lightwave 10 Build 2067
Vue 9 Build 5691

Should be ok?

Thanks.

*EDIT*
Just to check, installed the PLE version of Vue and the install found LW10 no problem.
???

Greenlaw
05-13-2011, 09:05 AM
Just a thought but can you install to 9.6 and then just copy the vue plug-ins to 10?

gazjam
05-13-2011, 09:13 AM
Just a thought but can you install to 9.6 and then just copy the vue plug-ins to 10?

Good idea. :)
I'll try that.

Phil
05-13-2011, 11:09 AM
The issue is that NT rearranged the program folder structure just before release, and totally failed to communicate this to third parties.

You should be able to persuade Vue 9.0 to install by renaming 'support' to 'SharedSupport' and placing copies of the LW executables in to the main LW folder - the installer does not expect to find the programs in the 'bin' folder.

e-on was informed about it, but only was able to fix this in a post-release update for Vue 9.0. Vue 9.5 will handle this with no problem.

gazjam
05-13-2011, 01:54 PM
Thanks Phil,
I tried that and still the same... :(

Still to reinstall a temp copy of 9.6 and try repointing the plugin to 10 during install.

Phil
05-14-2011, 05:58 AM
Raise a support ticket with e-on, I'd suggest. Last time I tried to use the 9.6 plugin with 10.0 on Mac, I encountered all kinds of problems. I think that they are compiled against the respective SDKs.

gazjam
05-18-2011, 06:15 AM
Will do Phil.
Thanks.

Phil
05-19-2011, 05:23 AM
If you recently upgraded, you probably got 9.5 under the 30 day bundled maintenance and I'd recommend deploying that upgraded version rather than 9.0. It will work with the LW10 folder structure and brings various improvements.

For 9.0 specifically, an alternative approach is to install xStream as-is, including the LW 9.5/9.6 plugin if you wish. Then visit e-on's updates page for xStream 9.0. Scroll down on there until you see the updated standalone plugin installers - they are not obvious because e-on didn't put them in the table at the top of the page.

The changelog for these cites Autodesk 2012 products, but the refreshed installers also gain the ability to handle the new LW10 folder structure.

I hope that helps.

ben martin
06-15-2011, 07:38 AM
Another solution is to install LW10 in the expected path C:/.......
Then, the Xstream installer will recognize LW10.